## oem-sutton-adelia-doc 22.04sutton1

=== debian/changelog ===
oem-sutton-adelia-doc (22.04sutton1) jammy; urgency=medium

  * UserGuide package for ThinkPad T14s Gen 4.

 -- Bin Li <bin.li@canonical.com>  Thu, 30 Mar 2023 18:58:28 +0800
