## oem-sutton-adelia-doc 22.04sutton3

=== debian/changelog ===
oem-sutton-adelia-doc (22.04sutton3) jammy; urgency=medium

  * Depend on the unified oem-sutton-common-doc package.

 -- Bin Li <binli@ubuntu.com>  Thu, 13 Feb 2025 18:48:39 +0800

oem-sutton-adelia-doc (22.04sutton2) jammy; urgency=medium

  * Add postinst to install the UserGuide package from online update.

 -- Bin Li <binli@ubuntu.com>  Thu, 13 Feb 2025 18:16:18 +0800
