=== debian/control ===
Source: oem-sutton-adelia-doc
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/oem-sutton-adelia-doc
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/oem-sutton-adelia-doc

Package: oem-sutton-adelia-doc
Architecture: all
Depends: ${misc:Depends}, oem-sutton-common-doc
Description: Lenovo documents for ThinkPad T14s Gen 4.
 This is a UserGuide documents for ThinkPad T14s Gen 4.
