## oem-sutton-adelia-doc 22.04sutton4

=== debian/changelog ===
oem-sutton-adelia-doc (22.04sutton4) jammy; urgency=medium

  * Revert the previous change, use lenovo-doc-common.thinkpad.

 -- Bin Li <binli@ubuntu.com>  Fri, 14 Feb 2025 17:38:29 +0800
