=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: oem-sutton-adelia-doc
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton-common-doc
+Depends: ${misc:Depends}, lenovo-doc-common.thinkpad
 Description: Lenovo documents for ThinkPad T14s Gen 4.
  This is a UserGuide documents for ThinkPad T14s Gen 4.
